﻿/* Main Sections 
------------------------------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial, Helvetica, sans-serif, verdana;
    font-size: 15px;
    background: #e4e4e4;
	line-height:20px;
	}
	

h1, h2, h3, h4, h5, {
	font-family: "Trebuchet MS", georgia, helvetica, arial, verdana, sans-serif;
	font-weight: bold;
	letter-spacing: .07em;
}

h1 { font-size: 135%; color:#ec5931; padding: 0 0 10px 40px; margin-top:-22px;}
h2 { font-size: 100%; color:#ec5931; padding: 0 0 10px 40px;}
h3 { font-size: 120%; color:#666666; padding: 10px 0 10px 40px;}
h4 { font-size: 105%; color:#666666; padding: 10px 0 10px 40px;}
h5 { font-size: 75%; color:#666666; padding: 10px 0 10px 40px; margin-top:-22px; font-weight:100;}

h3.programma { font-size: 120%; color:#666666; padding: 10px 0 0px 120px;}
h3.video { font-size: 120%; color:#666666; padding: 0px 0 20px 40px;}
h4.programma { font-size: 105%; color:#666666; padding: 10px 0 0px 120px;}

h1.right { font-size: 135%; color:#ec5931; padding: 0 0 10px 40px; margin-top:-30px;}

/*a { color: #ec5931;}
a:visited { color: #ec5931; text-decoration: underline; }
a:hover { color: #000; text-decoration: underline; }
a:active { color: #ec5931; text-decoration: underline;  }*/


a img, img {
    border: none;
}

a { color:#ec5931; text-decoration:none;}
a:hover { color:#ec5931; text-decoration:none;}
a:active { color:#ffffff; text-decoration:none;}
a:visited { color:#ec5931; text-decoration:none;}

ul {
	padding-left:15px;
}

p { padding: 2px 60px 10px 40px;
	font-size: 85%;
	margin-top:-10px;
	color:#666666;
	text-align: justify;
}

p.home { 
    padding: 2px 60px 10px 210px;
	font-size: 85%;
	margin-top:-10px;
	color:#666666;
	text-align: justify;
}

p.archive { 
    padding: 5px 60px 10px 40px;
	font-size: 85%;
	margin-top:-10px;
	color:#666666;
	text-align: justify;
}

h1.archive { font-size: 110%; color:#ec5931; padding: 0 0 10px 40px; margin-top:-27px;}
h2.archive { font-size: 100%; color:#ec5931; padding: 0 0 10px 40px;}
h3.archive { font-size: 95%; color:#666666; padding: 5px 0 10px 40px;}



p.divider { padding: 2px 60px 0px 40px;
	font-size: 85%;
	margin-top:-10px;
	color:#666666;
	text-align: justify;
}

p.programma { 
    padding: 2px 60px 10px 120px;
	font-size: 85%;
	margin-top:-15px;
	color:#666666;
	text-align: justify;
}

.leesverder{text-align:right; text-decoration:none;}
.leesverder a {color:#ec5931}
.leesverder a:hover {color:#666666; text-decoration:none;}
.leesverder a:visited {color:#ec5931; text-decoration:none;}

.errors {
	padding: 0px 30px 20px 30px;
	font-size: 85%;
	color: #ec5931;
}

#container {
   height:100%;
}

html,
body {
   margin:0;
   padding:0;
   /*height:100%;*/
}
#container {
   min-height:100%;
   position:relative;
}

/*start header */

#header {
}

#top {
	background-image: url(images/top_nav_bg.gif);
	background-repeat:repeat-x;
	height:49px;
	position:relative;
	width:auto;
}

#toplogo {
	background-image:url(images/logo.gif);
	position: relative;
	left:30px;
	height:49px;
	width:479px;
}

#topnavigatie { width:955px;}
#topMenubar{
	height:49px;
	position: relative;
	left:475px;
	list-style:none;
}

ol a:link    {
	background-image: url(images/navi_bg_divider.gif);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 25px;
	padding-left: 25px;
	display: block;
	line-height: 49px;
	text-decoration: none;
	font-size: 16px;
	color:#FFFFFF;
}

ol a:visited {
	text-decoration: none;
	font-size: 16px;
	color:#FFFFFF;
}

ol a:hover   {
	text-decoration: none;
	color:#ec5931;
}

ol a:active  {
	color:#FFFFFF;
}

.here {
	color:#ec5931;
	text-decoration: none;
	font-size: 16px;
	background-image: url(images/navi_bg_divider.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	line-height: 49px;
	padding-right: 25px;
	padding-left: 25px;
}

#topMenubar li {
	float: left;
}

/*end header */

#body {
	padding-bottom:60px;   /* Height of the footer */
	background: #FFF url(images/bg_line.gif) repeat-y 50% 0;
	width:929px;
	position: relative;
	margin:30px 0 0 30px;
	min-height: 100%;
	height: 100%;
	overflow:hidden;
}

#contenttop {
	background-image: url(images/content_top.gif);
	background-repeat:no-repeat;
	position:relative;
	height:29px;

}

#text {
	margin:0 0 0 0;
	width:682px;
	position:relative;
	float:left;
}

#pagetitle{
	padding:25px 0 35px 0;
}

#pagetitlehomeevent{
	padding:30px 0 10px 0;
}


.subpageimage {
	padding-right:25px;
}

.homebutton {
	margin:0 0 0 40px;
}

#textright {
	width:247px;
	float:right;
}

#textright h1 {
	padding: 62px 10px 30px 0px;
}

#textright p {
	padding: 0px 20px 30px 0px;
	line-height:24px;
	font-size:13px;
	color:#666666;
}

#textrighttwitter p{
	padding: 0px 10px 30px 0px;
	line-height:24px;
	font-size:12px;
	color:#666666;
}

#footer {
	position: relative;
	bottom:0;
	width:100%;
	/*height:200px;   /* Height of the footer */
	background:#e4e4e4 url(images/footer.gif) no-repeat;
	clear:both;
	padding:40px 0 0 0;
}

#footer a {color: #666666;}
#footer a:hoover { color:#ec5931; text-decoration:none;}
#footer a:active { color:#ffffff; text-decoration:none;}
#footer a:visited { color:#666666; text-decoration:none;}

.tablefooter{
	padding:5px 0 25px 35px;
}



#page {
	background-image:none;
	background-attachment:scroll;
	background-repeat:repeat;
	background-position-x:0%; 
	background-position-y:0%;
	background-size:auto; 
}

/*#content {
background-color:#FFFFFF;
background-image: url(images/content_top.gif);
background-position:top;
background-repeat:no-repeat;
width:929px;
height:700px;
position: relative;
margin:30px 0 0 30px;
}
*/

#textdivider {
	background-image:url(images/bg_line.gif);
	background-repeat:repeat-y;
}

#introtextimage {
	float:left;
	padding-left:40px;
	max-width:160px;
	max-height:160px;
} 

#programmaimage {
	float:left;
	padding:10px 0 40px 30px;
	max-width:160px;
	max-height:160px;
} 


.addthis {
	float:right;
	margin-right:60px;
	height:25px;
}

.fb-like {
	width:100px;
	padding-bottom:5px;
	height:20px;
}

/*Form*/

table, td, th, tr {
	font-size:12px;
	color:#666666;
	padding-left:20px;
	line-height:25px;
}

table.normal { padding-left:20px; font-size:12px; line-height:20px;}
table.normal tr {padding-left:20px; font-size:12px; line-height:20px;}
table.normal td {padding-left:20px; font-size:12px; line-height:20px; text-align:justify;}

table.kalender { padding-left:0px; padding-right:10px; font-size:11px; line-height:15px;}
table.kalender tr {padding-left:0px; padding-bottom:10px; padding-top:10px; font-size:11px; line-height:15px;}
table.kalender td {padding-left:0px; font-size:11px; line-height:18px;}


input, textarea { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	font-size:14px;
	outline: 0;
    color:#ec5931;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}

.form label { 
	margin-left: 10px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

.formpulldown {
	font-size:13px;
	color:#666666;
	height: 30px;
}

